%define module_name OTRS-Repository
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(HTTP/Tiny.pm) perl(HTTP/Tiny/FileProtocol.pm) perl(List/Util.pm) perl(Moo.pm) perl(Regexp/Common.pm) perl(Scalar/Util.pm) perl(Test/More.pm) perl(XML/LibXML.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: parse OTRS repositories' otrs.xml files to search for add ons
Group: Development/Perl
License: artistic_2
URL: http://github.com/reneeb/OTRS-Repository

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/R/RE/RENEEB/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/O*

%changelog
* Thu Nov 16 2017 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Tue Nov 07 2017 Igor Vlasenko <viy@altlinux.ru> 0.07-alt1
- regenerated from template by package builder

* Wed Dec 24 2014 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

